Bug 613293 - missing blkio subsystem
Summary: missing blkio subsystem
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Resource_Management_Guide   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Douglas Silas
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-10 14:21 UTC by Qian Cai
Modified: 2010-11-11 15:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:35:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Qian Cai 2010-07-10 14:21:17 UTC
Description of problem:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Resource_Management_Guide/subsystems.html

This one is missing blkio subsystem. More details can be found in kernel source kernel-2.6.32/linux-2.6.32.x86_64/Documentation/cgroups/blkio-controller.txt

Comment 1 Ruediger Landmann 2010-11-05 06:39:26 UTC
Thanks -- blkio is documented in build 0.6-2 (section 3.1)

Comment 3 releng-rhel@redhat.com 2010-11-11 15:35:55 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.